@media(min-width: 1609px) {
	html {
		font-size: .83vw;
	}
	.container {
		width: 82.083%;
	}
	.containerSmall {
		width: 66.67%;
	}
	.container .outside {
		margin-left: -8.9585vw;
	}
}

@media(min-width: 1454px) and (max-width: 1608px) {
	/* 1600 */
	html {
		font-size: 1vw;
	}
	.container {
		width: 82.083%;
	}
	.containerSmall {
		width: 72.2%;
	}
	.container .outside {
		margin-left: -8.9585vw;
	}
}

@media(min-width: 1454px) {
	#header .flx,
	#header .menu {
		gap: 0 2em;
	}
}

@media(min-width: 1300px) and (max-width: 1453px) {
	.container {
		width: 90%;
	}
	.containerSmall {
		width: 90%;
	}
	.container .outside {
		margin-left: -5vw;
	}
}

@media(min-width: 1300px) {
	.containerMini {
		width: 53.33%;
	}
	.containerMini .outside {
		margin-left: -23.335vw;
	}

	#header .sub-menu{
		width: calc(100% + 2em);
		padding: 3em 1em 1em;
		border-radius: 0 0 1em 1em;
		left: -1em;
	}
}

@media(min-width: 993px) and (max-width: 1299px) {
	.container {
		width: 94%;
	}
	.containerSmall {
		width: 94%;
	}
	.container .outside {
		margin-left: -3vw;
	}
	.containerMini {
		width: 77.52%;
	}
	.containerMini .outside {
		margin-left: -11.245vw;
	}

	#header .sub-menu{
		width: calc(100% + 1em);
		padding: 3em .5em .5em;
		border-radius: 0 0 .5em .5em;
		left: -.5em;
	}
}

@media(min-width: 993px) and (max-width: 1453px) {
	#header .flx {
		gap: 0 1.5em;
	}
	#header .menu {
		gap: 0 1em;
	}
}

@media(min-width: 1300px) and (max-width: 1453px) {
	/* 1440, 1366 */
	html {
		font-size: 1.11vw;
	}
}

@media(min-width: 1146px) and (max-width: 1299px) {
	/* 1280 */
	html {
		font-size: 1.25vw;
	}
	#header {
		font-size: .875em;
	}
}

@media(min-width: 993px) and (max-width: 1145px) {
	/* 1024 */
	html {
		font-size: 1.367vw;
	}
	#header {
		font-size: .74em;
	}
}

@media(min-width: 993px) {
	.subscribtionPopUp {
		width: 23em;
	}
	.for_mob_tab,
	.for_tab {
		display: none;
	}
	.container .outside,
	.containerMini .outside {
		max-width: calc(100dvw - 7px);
		width: calc(100dvw - 7px);
	}
	.button.skip {
		position: absolute;
		top: 0;
		left: 50%;
		z-index: 12;
	}
	.admin-bar .button.skip {
		margin-top: 42px;
	}
	.button.skip:not(:focus-visible) {
		visibility: hidden;
		transform: translate(-50%, -100%);
	}
	.button.skip:focus-visible {
		transform: translate(-50%, 0%);
	}

	/* header */
	#header {
		z-index: 11;
	}
	#header .logoBox img {
		margin-left: 1.875em;
	}
	#header .menu {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		padding-top: .6875em;
		padding-bottom: .6875em;
	}
	#header .menu a {
		font-size: .875em;
	}
	#header .button {
		border-radius: 0 0 2em 0;
		padding: .75em 1.875em;
	}

	#header .menu-item-has-children,
	#header .menu-item-has-children > .pr {
		position: relative;
	}
	#header .menu-item-has-children > .pr {
		z-index: 2;
	}
	#header .menu-item-has-children > .pr > svg{
		transition: transform .2s ease-in;
		transform-origin: 50%;
		display: inline-block;
		margin-left: .625em;
		width: .75em;
		vertical-align: .0625em;
	}
	#header .menu-item-has-children > .pr > svg *{
		transition: fill .2s ease-in;
	}
	#header .menu-item-has-children:not(:hover) > .pr > svg{
		/*transform: rotate(-180deg);*/
	}
	#header .menu-item-has-children > .pr > a:hover + svg *{
		fill: var(--color4);
	}
	#header .sub-menu{
		background-color: #000;
		position: absolute;		
		top: -.6875em;
		transition: all .3s ease-in-out;
	}
	#header .menu-item-has-children:not(:hover) .sub-menu{
		opacity: 0;
		overflow: hidden;
		transform: translateY(-100%);
	}
	#header .sub-menu a{
		line-height: 1.2;
	}
	#header .sub-menu > li:not(:first-child){
		margin-top: 1em;
	}
}

@media(max-width: 992px) {
	.subscribtionPopUp {
		width: 60%;
	}
	.container,
	.containerSmall,
	.containerMini {
		width: 86.58%;
	}
	.container .outside,
	.containerMini .outside{
		margin-left: -6.71vw;
	}

	/* header */
	#header .logoBox img {
		margin-left: 6.71vw;
	}
	#header .buttonBox {
		display: flex;
		flex-direction: row;
	}
	#header .button {
		border-radius: 0;
		padding: .75em 1.875em;
	}
	#header .menuBox {
		padding: 3.5rem;
	}
	#header .menuBox .menuBoxShadow {
		padding: 3.5rem;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	#header .menuBox .motion_js {
		top: 3rem;
		right: 3rem;
	}
	#header .menu > li:not(:last-child) {
		margin-bottom: 2.5em;
	}
	#header .menuBoxShadow .decor {
		width: 66.91vw;
	}
	#header .menuBoxShadow .imgLogo {
		width: 47.85%;
	}
}

@media(min-width: 822px) and (max-width: 992px) {
	html {
		font-size: 1.91vw; /* 900 */
	}
}

@media(min-width: 651px) and (max-width: 821px) {
	html {
		font-size: 2.083vw; /* 768 */
	}
}

@media(min-width: 783px) and (max-width: 992px) {}

@media(min-width: 783px) {
	body:not(.admin-bar) #header {
		top: 0;
	}
	body.admin-bar #header,
	body.admin-bar .b_menu_popup {
		top: 32px;
	}
}

.for_mob {
	display: none;
}
